View Issue Details

IDProjectCategoryView StatusLast Update
0033403FPCPackagespublic2018-03-18 18:33
ReporterStephanoAssigned ToMichael Van Canneyt 
PriorityhighSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version3.2.0Fixed in Version3.1.1 
Summary0033403: FPReport: Report file crash on 2nd preview
Description- Load the attached report
- Preview it twice
-> SIGSEGV
TagsNo tags attached.
Fixed in Revision38560.
FPCOldBugId
FPCTarget
Attached Files

Activities

Stephano

2018-03-09 18:33

developer  

MasterDetailGroupHeaderBug.json (8,681 bytes)

Michael Van Canneyt

2018-03-18 12:15

administrator   ~0107232

Fixed, thanks for reporting!

Issue History

Date Modified Username Field Change
2018-03-09 18:33 Stephano New Issue
2018-03-09 18:33 Stephano Status new => assigned
2018-03-09 18:33 Stephano Assigned To => Michael Van Canneyt
2018-03-09 18:33 Stephano File Added: MasterDetailGroupHeaderBug.json
2018-03-09 18:34 Stephano Summary FPReport designer: Report file crashes designer on 2nd preview => FPReport: Report file crash on 2nd preview
2018-03-09 18:34 Stephano Project Lazarus => FPC
2018-03-10 07:16 Stephano Priority normal => high
2018-03-10 07:16 Stephano Severity minor => crash
2018-03-10 07:16 Stephano Product Version 1.9 (SVN) =>
2018-03-18 12:15 Michael Van Canneyt Fixed in Revision => 38560.
2018-03-18 12:15 Michael Van Canneyt Note Added: 0107232
2018-03-18 12:15 Michael Van Canneyt Status assigned => resolved
2018-03-18 12:15 Michael Van Canneyt Fixed in Version => 3.1.1
2018-03-18 12:15 Michael Van Canneyt Resolution open => fixed
2018-03-18 12:15 Michael Van Canneyt Target Version => 3.2.0
2018-03-18 18:33 Stephano Status resolved => closed